[CentOS] Firefox3 for CentOS4 -- dependency on evolution28 packages?

Ralph Angenendt ra+centos at br-online.de
Fri Oct 10 08:39:10 UTC 2008


William Warren wrote:
> instead of flashblock use adblockplus.  It's updated for FF3.  Plus ff  
> 1.5 is EOL and has security problems.

I'd add NoScript into that mix (replaces flashblock completely), as that
has code for stopping ugly bugs.

Ralph
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.centos.org/pipermail/centos/attachments/20081010/88943967/attachment.bin


More information about the CentOS mailing list